Subject: Re: [PATCH v3 6/7] pwm: rockchip: Enable PWM clock of probed device only if running

From: Simon South <[email-masked]>
Date: Thu, 14 Jan 2021 10:22:34 -0500

Uwe Kleine-König <[email-masked]> writes:
> I don't see the advantage of this patch. In my eyes the code
> complication doesn't justify the gain (i.e. prevent the PWM clock
> being enabled for a few instructions).

I was starting to feel the same way after I sent out this series, so
let's just drop this change.

Thanks for the feedback, Uwe. I'll get a v4 out shortly.

-- 
Simon South
[email-masked]

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel